let env = 'local';
let API_URL;
const APP_URLS = {
    login: '/',
    dashboard: '/dashboard',
    forgetPassword: '/forgot',
    newPassword: '/set-new'
};
if (window.location.hostname.indexOf('stage') === -1) {
    env = 'stage';
} else {
    env = 'prod';
}

if (env === 'prod') {
    API_URL = 'http://localhost/';//will be set after deployment
} else {
    API_URL = 'http://localhost/';
}

export class Constants {
    public static get API_URL(): string {
        return API_URL;
    }
    public static get APP_URLS(): any {
        return APP_URLS;
    }
}
